## org.eclipse.amp.escape.ascape.adapt
Class AscapeGEFUtils

    java.lang.Object
      org.eclipse.amp.escape.ascape.adapt.AscapeGEFUtils

    public class AscapeGEFUtils

extends java.lang.Object

Author:
  mparker

Constructor Summary
`AscapeGEFUtils()`

Method Summary
`static ILocation` `adaptCoordinate(org.ascape.model.space.Coordinate coordinate)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AscapeGEFUtils

    public AscapeGEFUtils()

Method Detail

### adaptCoordinate

    public static ILocation adaptCoordinate(org.ascape.model.space.Coordinate coordinate)